
.wrap { width: 980px; }

#head { padding: 24px 0 0 0; }

#logo {
  display: block;
  position: relative;
  left: auto;
  top: auto;
  z-index: 19999;
  margin: 0 auto 12px auto;
  overflow: hidden;
  background: url(../images/mobile-logo.png) 0 0 no-repeat;
  width: 235px;
  height: 149px;
}

#nav {
  width: 920px;
  margin: 0 auto;
  position: relative;
  left: auto;
  top: 0;
  clear: both;
}

#nav li.page-item-70 {
  margin: 0;
}

#nav li {
  float: left;
  display: inline;
  position: relative;
}

#nav li a {
  color: #48bac5;
  display: inline-block;
  font-size: 15px;
  font-weight: 900;
  line-height: 15px;
  padding: 8px 15px 9px 15px;
  text-transform: uppercase;
}

#nav li a:hover,
.single-post #nav li.page-item-69 a,
.category #nav li.page-item-69 a,
#nav li.current_page_ancestor a,
#nav li.current_page_item a {
  color: #3a6460;
  text-decoration: none;
}

.home-content,
.outer-banner,  
.cycle { height: auto; }

.sidepods img {
  position: relative;
  width: 100%;
}
.sidepods { 
  height: auto; 
}
.side-links {
  overflow: hidden;
  width: 100%;
}
#subnav .slink, #text-panel .slink {
  width: 100%;
  padding: 12px 0;
}

.text { padding: 0 25px;}

.flexslider ,
.flex-viewport {
  position: relative;
  zoom: 1;
}

#slider {
  height: 193px !important;
  overflow: hidden;
  zoom: 1;
  margin: 0 0 3px 0;
}

#carousel {
  height: 74px !important;
  overflow: hidden;
  zoom: 1;
}

.cycle-prev,
.cycle-next,
.flex-direction-nav {display: none;}

.post .info {
  float: left;
  display: inline-block;
  width: 70%;
  overflow: hidden;
  margin: 0 1% 1% 0;
  padding: 0 0 0 4%;
  border-right: none;
}
#text-panel {
  _width: 70%;
}
#text-panel .readmore { display: none !important; }

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
  _margin: 0 1.5% 1.5% 1.5%;
  _width: 20%;
  _clear: none;
}

